* {
	box-sizing: border-box;
	font-family: 'Ubuntu', sans-serif
}

body {
	margin: auto;
	height: 100%;
	text-align: center;
	background-color: #acf;
}

#landing-img {
	width: 100%;
	height: calc(99vh - 5em)
}

nav {
	background: linear-gradient(#acf, #245);
	height: 5rem;
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: space-between
}

a {
	text-decoration: none
}

input {
	padding: 5px;
	margin: 10px;
	font-size: 1.05em
}

select {
	padding: 5px;
	margin: 5px
}

table {
	border-collapse: collapse;
	text-align: center;
	padding: 5px
}

th {border-bottom: 2px solid gray;}
td {padding: 10px}

.result:hover {
	animation: hover-blue linear forwards .15s
}

@keyframes hover-blue {
	to {
		background-color: rgb(204, 234, 240);
	}
}

.nav-item {
	color: white;
	cursor: pointer;
	margin: .8em
}

.nav-item-lg {
	font-size: 2em;
	font-weight: bold;
	margin: 0 1.2em
}

.nav-group {
	display: flex;
	align-items: center
}

.container {
	margin: auto;
	padding: 10px;
	width: 70%;
	height: calc(100vh - 5em);
	text-align: center;
	min-width: 800px;
	max-width: 1200px;
	background-color: white;
}

.error {
	color: red;
	font-weight: bold
}

#auth-container {
	/* background-color: #acf; */
	width:500px;
	min-width:initial;
	margin: auto;
	border-radius: 10px;
	box-shadow: 1px 1px 6px black
}

#search-container {
	display: flex;
	flex-direction: row;
}

.tab-row {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-around;
}

.tab-item {
	display: inline-block;
	width: 100%;
	border: 2px solid gray;
	border-radius: 10px;
	cursor: pointer
}

.choice-tab {
	background-color: #6bc
}

.auth-form {
	margin: 5em 0
}

#landing-title {
	position: absolute;
	top: 60vh;
	left: 5vw;
	z-index: 2;
	font-size: 4em;
	text-shadow: 1px 1px 4px black;
	color: white
}

#search-panel {
	display: inline-flex;
	margin: auto;
	margin-top: 0;
	flex-direction: column;
	width: 30%;
	max-height: 80vh;
	border: 1px solid rgb(158, 156, 156);
	border-radius: 5px;
	overflow: auto;
}

#data-panel {
	display:inline;
	width: 70%;
	padding: 10px;
	flex-direction: column;
}

#patient-data-form {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.field-box {
	display: flex;
	flex-direction: column;
	text-align: left;
}

.field-box > label {
	margin-left: 5px;
}